# CLDF dataset derived from the Johansson et al.'s "The typology of sound symbolism" from 2020 

[![CLDF validation](https://github.com/lexibank/johanssonsoundsymbolic/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/johanssonsoundsymbolic/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Erben Johansson, N., Anikin, A., Carling, G., & Holmer, A. (2020). The typology of sound symbolism: Defining macro-concepts via their semantic and phonetic features, Linguistic Typology , 24(2), 253-310. doi: https://doi.org/10.1515/lingty-2020-2034
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at https://osf.io/3dsn6/


Conceptlists in Concepticon:
- [Johansson-2020-344](https://concepticon.clld.org/contributions/Johansson-2020-344)
## Statistics


[![CLDF validation](https://github.com/lexibank/johanssonsoundsymbolic/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/johanssonsoundsymbolic/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 83%](https://img.shields.io/badge/Concepticon-83%25-yellowgreen.svg "Concepticon: 83%")
![Source: 99%](https://img.shields.io/badge/Source-99%25-green.svg "Source: 99%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 245
- **Concepts:** 344
- **Lexemes:** 69,963
- **Sources:** 240
- **Synonymy:** 1.00
- **Invalid lexemes:** 0
- **Tokens:** 378,472
- **Segments:** 446 (0 BIPA errors, 0 CTLS sound class errors, 446 CLTS modified)
- **Inventory size (avg):** 35.03

## Possible Improvements:

- Languages linked to [bookkeeping languoids in Glottolog](http://glottolog.org/glottolog/glottologinformation#bookkeepinglanguoids):
  - Lenca-Salvador [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - Sanapaná (Angaité) [sana1281](http://glottolog.org/resource/languoid/id/sana1281)


- Entries missing sources: 914/69963 (1.31%)

# Contributors

Name | GitHub user | Description| Role
--- | --- | --- | ---
Sacha Beniamine | @XachaB | | Other
Erben Johansson | | publication author | Author
Kristina Pianykh | @Kristina-Pianykh | concept mapping | Other
Johann-Mattis List | @lingulist | maintainer, cldf conversion, profile | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)